/***Colors Bright Red #E13B23, Dark Red #B5121B***/

/***Home Page***/
#preorder-logo {max-width: 15vw!important;}
.btn-primary { background-color: #B5121B;border-color: #B5121B; }
#login-modal .modal-header .fa-window-close, #login-before-event-selection-modal .modal-header .fa-window-close {color: #B5121B;}
#page-seat .event-row .event-select-btn {background-color: #B5121B;}
#page-seat .event-grid .event-select-btn { background-color: #B5121B;}
#spinner-modal .modal-body .spinner-border { border-color: transparent; background: url(https://storage.tapin2.co/images/bg/SKcrown.png) no-repeat center center; background-size: contain; width: 15rem; height: 15rem; }
#page-seat .event-row img {object-fit: contain;}
#page-seat .event-grid .card-img-top {object-fit: contain;}
   

/***Menu**/
#header-layout { background-color: #B5121B;}
#page-menu #header-layout .header-right {color: #fff;}
#page-menu .edit-seat-btn, #page-review .edit-seat-btn, #page-tab .edit-seat-btn {background-color: #B5121B; border-color: #B5121B;}
#header-layout .logo {width: 20rem;}
.modal-product .modal-dialog .modal-body .row-quantity input[type=number] {color: #B5121B;}
.fa-plus:before {color: #000;}
.fa-minus:before {color: #000;}
#checkout-div .btn {background-color: #B5121B;}
#page-menu #cart-desktop .quantity-circle, #page-review #tab-container .quantity-circle, #page-tab #tab-container .quantity-circle {background: #B5121B;}
  #page-menu nav>a {margin-right: -47px;}
#page-menu .subcategory-link {margin-right: -33px;}

#page-menu nav > a.active {text-decoration: underline solid #B5121B 4px;text-underline-offset: 7px;}

#page-menu .nav-link.active {background-color: #fff !important;color: #B5121B;}

#page-menu .event-img, #page-review .event-img {width: 20rem;}